#modal-create-partial-token-survey .modal-body {
    overflow: auto;
}

#modal-create-partial-token-survey fieldset {
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid #ccc;
}

#modal-create-partial-token-survey legend {
    font-size: inherit;
    font-weight: bold;
    line-height: inherit;
    border-color: #ccc;
}

#modal-create-partial-token-survey ul.form-horizontal {
    padding: 0 20px;
}

#modal-create-partial-token-survey .question-item {
    padding-top: 0
}

/*
#modal-create-partial-token-survey .form-horizontal {
    padding-left:15px;
    padding-right:15px;
}
#modal-create-partial-token-survey .form-horizontal .form-group{position:relative}

#modal-create-partial-token-survey .checkbox-item input[type="checkbox"], #modal-create-partial-token-survey  .checkbox-item input[type="radio"] {
    opacity: 0; 
    z-index: -1;
    position: absolute;
    left: 0;
    margin-left: 0;
    top:50%;margin-top:-4px;
    width:1.5em;height:1.5em;
}
#modal-create-partial-token-survey .checkbox-item input[type="checkbox"] {
    border-radius: 3px;
}
#modal-create-partial-token-survey .checkbox-item label{
    display:block;
}
#modal-create-partial-token-survey .checkbox-item label::after{
top:50%;margin-top:-4px;border-radius: 3px;padding:0;text-align:center;width:1.5em;height:1.5em;border: 1px solid #cccccc;font-size: 12px;
    background-color: transparent;
    color: #328637;
}
#modal-create-partial-token-survey .checkbox-item label::before{top:50%;margin-top:-4px;padding:0;width:1.5em;height:1.5em;font-size: 12px;}
#modal-create-partial-token-survey .checkbox-item label::before,
#modal-create-partial-token-survey .checkbox-item label::after {
    margin-left: 0;
    left: 0;
}
#modal-create-partial-token-survey .checkbox-item label::after {
    border:0px none;
}
.checkbox-item input[type="checkbox"]:focus + label::before, .checkbox-item input[type="radio"]:focus + label::before,
.checkbox-item input[type="checkbox"]:focus + label::after, .checkbox-item input[type="radio"]:focus + label::after {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
*/
.form-horizontal .checkbox-item .control-label {
    text-align: left;

}

#modal-create-partial-token-survey .form-horizontal .control-label {
    font-weight: normal;
    max-height: 6em;
}

#modal-create-partial-token-survey .form-horizontal .checkbox-item {
    padding-left: 0;
}